
[PS]

expl_player  = "expl_player.psi", 1;

expl_tekkos0  = "expl_tekkos0.psi", 1;
expl_tekkos1  = "expl_tekkos1.psi", 1;
expl_tekkos2  = "expl_tekkos2.psi", 1;
expl_tekkos3  = "expl_tekkos3.psi", 1;
expl_tekkos4  = "expl_tekkos4.psi", 1;
expl_tekkos5  = "expl_tekkos5.psi", 1;
expl_tekkos6  = "expl_tekkos6.psi", 1;
expl_tekkos7  = "expl_tekkos7.psi", 1;
expl_tekkos8  = "expl_tekkos8.psi", 1;
expl_tekkos9  = "expl_tekkos9.psi", 1;
expl_tekkos10 = "expl_tekkos10.psi", 1;

expl_kzeos0  = "expl_kzeos0.psi", 1;
expl_kzeos1  = "expl_kzeos1.psi", 1;
expl_kzeos2  = "expl_kzeos2.psi", 1;
expl_kzeos3  = "expl_kzeos3.psi", 1;
expl_kzeos4  = "expl_kzeos4.psi", 1;
expl_kzeos5  = "expl_kzeos5.psi", 1;
expl_kzeos6  = "expl_kzeos6.psi", 1;
expl_kzeos7  = "expl_kzeos7.psi", 1;
expl_kzeos8  = "expl_kzeos8.psi", 1;
expl_kzeos9  = "expl_kzeos9.psi", 1;
expl_kzeos10 = "expl_kzeos10.psi", 1;

expl_insoid0  = "expl_insoid0.psi", 1;
expl_insoid1  = "expl_insoid1.psi", 1;
expl_insoid2  = "expl_insoid2.psi", 1;
expl_insoid3  = "expl_insoid3.psi", 1;
expl_insoid4  = "expl_insoid4.psi", 1;
expl_insoid5  = "expl_insoid5.psi", 1;
expl_insoid6  = "expl_insoid6.psi", 1;
expl_insoid7  = "expl_insoid7.psi", 1;
expl_insoid8  = "expl_insoid8.psi", 1;
expl_insoid9  = "expl_insoid9.psi", 1;
expl_insoid10 = "expl_insoid10.psi", 1;

expl_protorion0  = "expl_protorion0.psi", 1;
expl_protorion1  = "expl_protorion1.psi", 1;
expl_protorion2  = "expl_protorion2.psi", 1;
expl_protorion3  = "expl_protorion3.psi", 1;
expl_protorion4  = "expl_protorion4.psi", 1;
expl_protorion5  = "expl_protorion5.psi", 1;
expl_protorion6  = "expl_protorion6.psi", 1;
expl_protorion7  = "expl_protorion7.psi", 1;
expl_protorion8  = "expl_protorion8.psi", 1;
expl_protorion9  = "expl_protorion9.psi", 1;
expl_protorion10 = "expl_protorion10.psi", 1;

expl_ghost1  = "expl_ghost1.psi", 1;
expl_ghost2  = "expl_ghost2.psi", 1;
expl_ghost3  = "expl_ghost3.psi", 1;

debris_player1 = "debris_player1.psi", 0;
debris_player2 = "debris_player2.psi", 0;
debris_player3 = "debris_player3.psi", 0;
debris_player4 = "debris_player4.psi", 0;

debris_tekkos1 = "debris_tekkos1.psi", 0;
debris_tekkos2 = "debris_tekkos2.psi", 0;
debris_tekkos3 = "debris_tekkos3.psi", 0;
debris_tekkos4 = "debris_tekkos4.psi", 0;

debris_kzeos1 = "debris_kzeos1.psi", 0;
debris_kzeos2 = "debris_kzeos2.psi", 0;
debris_kzeos3 = "debris_kzeos3.psi", 0;
debris_kzeos4 = "debris_kzeos4.psi", 0;

debris_insoid1 = "debris_insoid1.psi", 0;
debris_insoid2 = "debris_insoid2.psi", 0;
debris_insoid3 = "debris_insoid3.psi", 0;
debris_insoid4 = "debris_insoid4.psi", 0;

debris_protorion1 = "debris_protorion1.psi", 0;
debris_protorion2 = "debris_protorion2.psi", 0;
debris_protorion3 = "debris_protorion3.psi", 0;
debris_protorion4 = "debris_protorion4.psi", 0;

sexpl_player1  = "sexpl_player1.psi", 0;
sexpl_player2  = "sexpl_player2.psi", 0;
sexpl_player3  = "sexpl_player3.psi", 0;
sexpl_player4  = "sexpl_player4.psi", 0;
sexpl_player5  = "sexpl_player5.psi", 0;

sexpl_tekkos1  = "sexpl_tekkos1.psi", 0;
sexpl_tekkos2  = "sexpl_tekkos2.psi", 0;
sexpl_tekkos3  = "sexpl_tekkos3.psi", 0;
sexpl_tekkos4  = "sexpl_tekkos4.psi", 0;
sexpl_tekkos5  = "sexpl_tekkos5.psi", 0;

sexpl_kzeos1  = "sexpl_kzeos1.psi", 0;
sexpl_kzeos2  = "sexpl_kzeos2.psi", 0;
sexpl_kzeos3  = "sexpl_kzeos3.psi", 0;
sexpl_kzeos4  = "sexpl_kzeos4.psi", 0;
sexpl_kzeos5  = "sexpl_kzeos5.psi", 0;

sexpl_insoid1  = "sexpl_insoid1.psi", 0;
sexpl_insoid2  = "sexpl_insoid2.psi", 0;
sexpl_insoid3  = "sexpl_insoid3.psi", 0;
sexpl_insoid4  = "sexpl_insoid4.psi", 0;
sexpl_insoid5  = "sexpl_insoid5.psi", 0;

sexpl_protorion1  = "sexpl_protorion1.psi", 0;
sexpl_protorion2  = "sexpl_protorion2.psi", 0;
sexpl_protorion3  = "sexpl_protorion3.psi", 0;
sexpl_protorion4  = "sexpl_protorion4.psi", 0;
sexpl_protorion5  = "sexpl_protorion5.psi", 0;

shell_1  = "shell_1.psi", 0;


